std::basic_regex::flags(3)

NAME
std::basic_regex::flags - std::basic_regex::flags

Synopsis
   flag_type flags() const; (since C++11)
   Returns the regular expression syntax flags as set in the constructor or the last
   call to assign().

Parameters
   (none)

Return value
   Current regular expression syntax flags.

Exceptions
   May throw implementation-defined exceptions.

Example
    This section is incomplete
    Reason: no example